<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
   android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="0dip"  >

    <include layout="@layout/web_list_headers"   android:paddingBottom="0dp"/>
    <!-- above is query inputs -->

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:orientation="vertical" >

        <LinearLayout
            style="@style/ll_line_note"
            android:layout_weight="0"
             android:layout_marginBottom="1dp"
             >

            <TextView
                android:id="@+id/txtNotice"
                style="@style/text_note"
                android:visibility="visible" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginRight="0dp"
            android:background="@drawable/small_linearlayout"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="0dp" >
 
              <Spinner
                  android:id="@+id/sp_Web_inputType"
                  style="@style/ll_spinner"
                  android:layout_width="wrap_content"
                  android:layout_gravity="left"
                  android:layout_weight="0"
                  android:popupBackground="@color/wheat"
                  android:prompt="@string/sp_type_prompt" />

              <EditText
                  android:id="@+id/txt_webinput"
                  style="@style/td_text"
                  android:layout_width="wrap_content"
                   android:hint="请输入查询条件"
                   android:gravity="center"
                  android:layout_weight="0"
                  />

            <CheckBox
                android:id="@+id/fm_chk_web_pic"
                style="@style/radio_btn"
                android:layout_width="wrap_content"
                android:layout_marginRight="5dp"
                android:layout_weight="0"
                android:checked="true"
                android:text="极速" />

 
            <ImageView
                android:id="@+id/btn_WebQuery"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="0"
                android:background="@drawable/icon_search"
               />

            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />

            <ImageView
                android:id="@+id/img_webAdd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:layout_weight="0"
                android:background="@drawable/icon_plus"
              />
        </LinearLayout>
 
       <android.support.v4.widget.SwipeRefreshLayout  
        android:id="@+id/swipRefresh"  
        android:layout_width="match_parent"  
        android:layout_height="match_parent" > 
         
         <ListView
            android:id="@+id/tr_listWeb"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginRight="0dp"
            android:divider="@null"
            android:paddingLeft="0dp"
            android:paddingRight="0dp" 
            
            />
        </android.support.v4.widget.SwipeRefreshLayout>
 	 
    </LinearLayout>

</LinearLayout>